Index: tests/regression/Atoms/Add/post/test.in
===================================================================
--- tests/regression/Atoms/Add/post/test.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Atoms/Add/post/test.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Atoms/Remove/post/test.in
===================================================================
--- tests/regression/Atoms/Remove/post/test.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Atoms/Remove/post/test.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Atoms/Saturate/post/saturated_carbon.xyz
===================================================================
--- tests/regression/Atoms/Saturate/post/saturated_carbon.xyz	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Atoms/Saturate/post/saturated_carbon.xyz	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,7 +1,7 @@
 5
-	Created by molecuilder on Wed Jan 28 20:57:11 2015, time step 0
+	Created by molecuilder on Wed Sep 30 19:50:39 2015, time step 0
 C	10	10	10
-H	11.076	10	10
-H	9.64133	11.0145	10
-H	9.64133	9.49277	10.8786
-H	9.64133	9.49277	9.12145
+H	11.0923	10	10
+H	9.63589	11.0299	10
+H	9.63589	9.48507	10.8919
+H	9.63589	9.48507	9.10811
Index: tests/regression/Atoms/Saturate/post/saturated_nitrogen.xyz
===================================================================
--- tests/regression/Atoms/Saturate/post/saturated_nitrogen.xyz	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Atoms/Saturate/post/saturated_nitrogen.xyz	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,6 +1,6 @@
 4
-	Created by molecuilder on Wed Jan 28 21:41:39 2015, time step 0
+	Created by molecuilder on Wed Sep 30 19:50:40 2015, time step 0
 N	10	10	10
-H	11.02	10	10
-H	9.49	10.866	10
-H	9.49	9.13397	10
+H	11.0015	10	10
+H	9.49923	10.866	10
+H	9.49923	9.13397	10
Index: tests/regression/Parser/Mpqc/post/doublewater.in
===================================================================
--- tests/regression/Parser/Mpqc/post/doublewater.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/post/doublewater.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/empty.in
===================================================================
--- tests/regression/Parser/Mpqc/post/empty.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/post/empty.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/test.in
===================================================================
--- tests/regression/Parser/Mpqc/post/test.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/post/test.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testCLHF.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testCLHF.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/post/testCLHF.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testCLKS.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testCLKS.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/post/testCLKS.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testMBPT2.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testMBPT2.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/post/testMBPT2.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testMBPT2_R12.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testMBPT2_R12.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/post/testMBPT2_R12.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/pre/testCLHF.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLKS.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLKS.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/pre/testCLKS.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testMBPT2.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testMBPT2.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/pre/testMBPT2.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/water.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/water.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/Mpqc/pre/water.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in	(revision ceaab1dbd47046505deba359f3a96512689de872)
+++ tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
